Package Details: eme 0.13.0-1

Git Clone URL: https://aur.archlinux.org/eme.git (read-only)
Package Base: eme
Description: Elegant Markdown Editor.
Upstream URL: https://eme.moe/
Keywords: editor markdown
Licenses: MIT
Submitter: marcs
Maintainer: None
Last Packager: marcs
Votes: 5
Popularity: 0.023070
First Submitted: 2016-10-19 19:19
Last Updated: 2017-07-22 13:11

Latest Comments

marcs commented on 2017-07-22 13:12

Dependencies fixed.

ber532k commented on 2017-07-16 12:45

After installing, eme wouldn't start throwing some error about libevent not found. Installing libevent manually fixed that, so you might want to add it as a dependency.

haawda commented on 2017-02-24 14:46

Please use source=("$pkgname-$pkgver::https://github.com/egoist/eme/archive/v0.13.0.tar.gz")
to avoid name clashes if one defines SRCDEST and uses more than one github package with version number 0.13.0.

Chinggis6 commented on 2017-02-24 00:10

Please update to the v0.13.0 release

https://github.com/egoist/eme/releases